.luxnote-ebay-template * { margin:0; padding:0; }
.luxnote-ebay-template          { background:#fff; font: 12px/1.4 Arial,Helvetica,sans-serif; color:#4b4b3c; text-align:center; font-family: 'Open Sans',sans-serif; }
.luxnote-ebay-template img           { border:0; color: transparent; font-size: 0; vertical-align: middle; }
.luxnote-ebay-template p             { margin:0 0 10px; }
.wrapper { min-width:954px; }
.main-container { background:#fff; }
.main { width: 940px; margin:0 auto; min-height:300px; padding: 20px 137px 100px; text-align:left; position: relative; z-index: 5; background: url('bkg_content-y.png') repeat-y scroll center center transparent; }
.col-main { padding:0 0 1px; position: relative; }

.col-left { float: left; margin: 24px 17px 0 0; width: 221px; }
.col-right { float: right; margin: 17px 0 0 0;width: 650px; text-align: center; }
.col-rightt { float: right; margin: 17px 0 0 0;width: 650px; text-align: center; }
.footerbox { clear: both; margin-top: 40px; background: url("bkg_adv-white-btm-big.png") no-repeat scroll left bottom transparent; }

h1 { font-size: 20px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 12px; }

.col-left .home-box { margin: 0 0 30px; }
.col-left .home-box .separator { background: none repeat scroll 0 0 #327869; display: block; height: 3px; margin: 0 30px; }
.col-left .box-header { background: url("bkg_adv-white-top.png") no-repeat scroll left top transparent; padding: 0; text-align: center; width: 221px;}
.col-left .box-header img { margin: 30px auto 0; }
.col-left .box-header h2 { background: url("bkg_block-title.png") no-repeat scroll left top
 transparent; color: #fff; font-size: 12px; font-weight: bold; padding: 6px 0 6px 16px; text-align: left; text-transform: uppercase; margin: 0;}
 .col-rightt .box-headerr h2 { background: url("bkg_block-title-big1.png") no-repeat scroll left top
 transparent; color: #fff; font-size: 12px; font-weight: bold; padding: 6px 0 6px 16px; text-align: left; text-transform: uppercase; margin: 0; margin-top: 8px;}
.col-left .box-header h3 { font-size: 14px; font-weight: normal; margin: 0 0 0 16px; text-align: left; }
.col-left .box-header .purple span { font-weight: bold; }
.col-left .box-header .big { display: block; font-size: 26px; margin: 20px 20px; }
.col-left .box-header .bigger span { font-size: 92px; line-height: 114px; }
.col-left .box-footer { background: url("bkg_adv-white-btm.png") no-repeat scroll left bottom transparent; padding: 30px 0; width: 220px; }
.col-left .box-footer h2 { color: #327869; font-size: 18px; line-height: 20px; padding: 0 0 9px 29px; font-weight: 700; }
.col-left .box-footer ul,
.col-left .box-footer p { color: #327869; font-size: 12px; padding: 0 28px; }
.col-left .box-footer.greenbg { background: url("bkg_adv-green.png") no-repeat scroll left bottom transparent; }
.col-left .box-footer.greenbg h2, .cms-home .home-col-left .box-footer.greenbg p { color: #FFFFFF; }
.col-left .box-footer .btn-green { margin: 31px 0 0 29px; }

.col-left .newsletter-wrapper { float: left; background: url("bkg_newsletter-input.png") no-repeat scroll left top transparent; display: block; height: 39px; margin: 3px 0 15px 12px; position: relative; width: 193px; }
.col-left .newsletter-wrapper input[type="text"] { background: none repeat scroll 0 0 transparent; border: 0 none; color: #707070; display: block; height: 25px; margin:7px 0 0 10px; line-height: 25px; outline: medium none; padding: 0; width: 170px; }
.col-left button.button-big { margin-left: 10px; }

.footerbox h2 { margin: 0; background: url("bkg_block-title-big.png") no-repeat scroll left top #fff; color: #fff; font-size: 12px; line-height: 24px; font-weight: bold; padding-left: 16px; text-align: left; text-transform: uppercase; margin: 0;}
.footerbox div.content { padding: 10px; }
.footerbox object { margin: 10px;  }

.page-title { width:100%; overflow:hidden; padding-bottom: 30px; text-align: center; padding-top: 20px; }
.page-title h1,
.page-title h2 { color: #AAACAF; font-weight: 400; letter-spacing: -1px; margin: 0; }
.page-title h1 strong { color: #333; font-weight: 400; }

.product-image { text-align: center;  }

.luxnote-ebay-template a             { color:#4B4B3C; text-decoration:none; }
.luxnote-ebay-template a:hover       { color:#8B0E68; text-decoration:none; }
.luxnote-ebay-template ul,
.luxnote-ebay-template ol         { list-style:none; }
.luxnote-ebay-template p             { margin:0 0 10px; }
.luxnote-ebay-template strong        { font-weight: 600; }

.btn-green { background: url("btn_green.png") 0 0 transparent; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 10px; font-weight: bold; height: 26px; text-align: center; text-decoration: none; text-transform: uppercase;  }
.btn-green:hover { background-position: 0 -27px; color: #FFFFFF; }
.btn-green span { background: url("btn_green-right.png") no-repeat top right transparent; display: block; line-height: 26px; padding: 0 30px; color: #FFFFFF; }
.btn-green span:hover { background-position: right -27px; }

.btn-green-big { margin:0 0 0 -2px; background: url("btn_green-big.gif") 0 0 transparent; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 13px; font-weight: bold; height: 39px; line-height: 39px; text-align: center; text-decoration: none; text-transform: uppercase; }
.btn-green-big:hover { background-position: 0 -40px; color: #FFFFFF; }
.btn-green-big span { background: url("btn_green-big-right.gif") no-repeat top right transparent; display: block; line-height: 39px; padding: 0 40px; }
.btn-green-big span:hover { background-position: right -40px; }

button.button-big::-moz-focus-inner{ padding:0; border:0; } /* FF Fix */
button.button-big{ -webkit-border-fit: border; } /* <- Safari & Google Chrome Fix */

button.button-big { overflow:visible; width:auto; border:0; padding:0; margin:0 0 0 -2px; cursor:pointer; background:url(btn_green-big.gif) 0 0 no-repeat; font-weight: 700; }
button.button-big span { background:url(btn_green-big-right.gif) top right no-repeat;  display:block; height:39px; line-height: 39px; font-size: 13px; text-align:center; white-space:nowrap; color:#fff; text-transform: uppercase; padding: 0; margin: 0; }
button.button-big span span { border:0; padding:0 20px; }
button.button-big:hover { background-position: 0 -40px; color: #FFFFFF; }
button.button-big:hover span { background-position: right -40px; }

/* Content Columns */
.col2-set .col-1 { float:left; width:48.5%; }
.col2-set .col-2 { float:right; width:48.5%; }
.col2-set .col-narrow { width:40%; }
.col2-set .col-wide { width:57%; }

.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; width:32%; margin-left:2%; }
.col3-set .col-3 { float:right; width:32%; }

.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }

/* Class: std - styles for admin-controlled content */
.std { font-size: 13px; }
.std h2,
.std h3 { color: #8b0e68; }
.std .subtitle { padding:0; }
.std ol.ol { list-style:decimal outside; padding-left:1.5em; }
.std ul.disc { list-style:disc outside; padding-left:18px; margin:0 0 10px; }
.std dl dt { font-weight:bold; }
.std dl dd { margin:0 0 10px; }
.std ul,
.std ol,
.std dl,
.std p,
.std address,
.std blockquote { margin:0 0 1em; padding:0; }
.std ul { list-style:disc outside; padding-left:1.5em; text-align: left; }
.std ol { list-style:decimal outside; padding-left:1.5em; }
.std ul ul { list-style-type:circle; }
.std ul ul,
.std ol ol,
.std ul ol,
.std ol ul { margin:.5em 0; }
.std dt { font-weight:bold; }
.std dd { padding:0 0 0 1.5em; }
.std blockquote { font-style:italic; padding:0 0 0 1.5em; }
.std address { font-style:normal; }
.std b,
.std strong { font-weight:bold; }
.std i,
.std em { font-style:italic; }

.col-right table { }
.col-right table td,
.col-right table th { text-align: left; padding: 3px; border: 1px dotted #CCC; }
.col-right table th.titlebox { font-size: 9pt; color: #fff; background: #8B0F69; }
.col-rightt table { border-bottom: 1px solid #327869; border-left: 1px solid #327869; border-right: 1px solid #327869; text-align: left; }
.col-rightt table th { }
.col-rightt table td.unten { border-bottom: 1px solid #CCC; background: url("bkg_adv-white-btm-big1.png") }
.col-rightt table td.oben { }
.col-rightt table td.gansunten { border-bottom: 0; background: url("bkg_adv-white-btm-big1.png") }
.col-rightt table td.lokalbild { padding: 5px; background: url("bkg_adv-white-btm-big2.png") }
.figure { float: left; padding: 4px; margin: 0 6px 4px 0; }
.figure1 { font: 12px/1.4 Arial,Helvetica,sans-serif; color:#4b4b3c; font-family: 'Open Sans',sans-serif; }

.logo {  float: left; }
.header-container { background: url("bkg_header.png") repeat-x scroll center top transparent; height: 154px; left: 0; width: 100%; z-index: 10; }
.header-bkg { background: url("bkg_header-c.png") no-repeat scroll center top transparent; height: 104px; }
.header-container .header { position:relative; z-index:10; height: 103px; margin: 0 auto; width: 1185px;}
.header .logo { float:left; margin: 34px 0 0 113px; text-decoration:none !important; }
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
.header h1.logo { margin: 0;  }
.header .header-image { position: absolute; bottom: 0; right: 150px; }
.header .header-support { position: absolute; top: 103px; left: 849px; background: url("bkg_support.png") no-repeat scroll 0 0 transparent; height: 95px; width: 210px; text-align: left; }

.header .header-support p { padding: 10px 20px 0px 20px; color: #4B4B3C; font-size: 13px; font-weight: 600; }
.header .header-support .search-wrapper { background: url("bkg_input-search.png") no-repeat scroll 27px 0 transparent; height: 21px; margin: 10px 0 0 24px; position: relative; width: 156px; }
.header .header-support .search-wrapper input.input-text {background: none repeat scroll 0 0 transparent; border: 0 none; color: #707070; display: block; font-size: 11px; height: 18px; left: 32px; line-height: 18px; outline: medium none; padding: 0; position: absolute; top: 2px; width: 118px; }
.header .header-support .search-wrapper button.submit { background: url("ico-find.png") no-repeat scroll 0 0 transparent; border: 0 none; cursor: pointer; height: 18px; left: 1px; position: absolute; top: 1px; width: 18px; }
.header .header-support .search-autocomplete { z-index:999; left:40px !important; top:22px !important; }
.header .header-support .search-autocomplete ul { border:1px solid #5c7989; background-color:#f9f5f0; }
.header .header-support .search-autocomplete li { text-align:left; border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.header .header-support .search-autocomplete li .amount { float:right; font-weight:bold; }
.header .header-support .search-autocomplete li.odd { background-color:#fffefb; }
.header .header-support .search-autocomplete li.selected { background-color:#f7e8dd; }

.nav-container { background: url("bkg_menu-c.gif") repeat-x scroll 0 0 #8B0F69; width: 1185px; margin: 0 auto; height: 50px;}
#nav { line-height: 50px; padding: 0 0 0 115px; }
.nav-container #nav-menu-left { background: url("bkg_nav-menu-l.gif") no-repeat scroll 0 0 transparent; height: 63px; margin: 0 0 0 -23px; position: absolute; width: 23px; }
.nav-container #nav-menu-right { background: url("bkg_nav-menu-r.gif") no-repeat scroll 0 0 #8B0F69; height: 50px; margin: 0 0 0 1185px; position: absolute; width: 30px; z-index: 3; }
.nav-container #nav-menu-right-x { background: url("bkg_menu-c.gif") repeat-x scroll 0 0 #8B0F69; height: 50px; margin: 0 0 0 50%; position: absolute; left: 0; width: 50%; }

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }

/* 0 Level */
#nav li { float:left;  }
#nav li.over,
#nav li:hover,
#nav li.active { background: url("bkg_nav-menu-active-l.gif") no-repeat scroll left top transparent; }
#nav a { color: #FFFFFF; display: block; font-size: 14px; font-weight: bold; position: relative; text-decoration: none; text-transform: uppercase; }
#nav a span { display: block; height: 50px; padding: 0 23px; line-height: 50px;}
#nav li.active span,
#nav li.over a span,
#nav a:hover span { background: url("bkg_nav-menu-active-r.gif") no-repeat scroll right top transparent; }

.footer-container { background: url("bkg_content-y.png") repeat-y scroll center center transparent; }
.footer-wrapper { width: 1214px; background: url("bkg_content-footer.png") no-repeat scroll center bottom transparent; margin: 0 auto; position: relative; z-index: 3; padding: 0 14px 30px;}
.footer { background: url("bkg_footer.png") no-repeat scroll center top transparent; margin: 0 auto; width: 941px; text-align: left; }

.footer .footer-content { color: #707070; float: left; font-size: 14px; margin: 33px 0 0; width: 255px;}
.footer .footer-content:FIRST-CHILD { margin-left: 29px }
.footer .footer-content.center { margin: 33px 72px 0 71px; width: 230px; }
.footer .footer-content h2 { color: #8B0E68; font-size: 20px; font-weight: 600; margin: 0 0 13px; }
.footer .footer-content a { color: #707070; }
.footer .footer-content a.arrow-right { background:url("arr-grey-right.png") left center no-repeat; padding-left:18px; color: #AAACAF; }
.footer .footer-content a.arrow-right:hover { color: #707070; }
.footer .footer-content a:hover { color: #8B0E68; }
.footer dl { color: #8B0E68; font-size: 14px; line-height: 22px; }
.footer dt { float: left; width: 80px;}
.footer dd { color: #707070; font-weight: 600; }
.footer ul.links li { display: block; }
.footer ul li { line-height: 20px; }

.footer-container .bottom-container { margin:0 0 5px; }
.bottom-line { margin: 0 auto; width: 1186px; text-align: left; }
.bottom-line .copyright { background: none repeat scroll 0 0 #FFFFFF; color: #4B4B3C; display: inline-block; font-size: 14px; margin: 45px 0 0 1px; padding: 20px 135px; }
		
.clearer:after,
.header-container:after,
.header-container .top-container:after,
.header:after,
.header .quick-access:after,
#nav:after,
.main:after,
.footer:after,
.footer-container .bottom-container:after,
.col-main:after,
.col2-set:after,
.col3-set:after,
.col4-set:after,
.col-left:after,
.col-right:after,
.col-rightt:after,
.page-title:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }